logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2012-3871

Description

Cross-site scripting (XSS) vulnerability in data/hybrid/i_hybrid.php in Open Constructor 3.12.0 allows remote authenticated users to inject arbitrary web script or HTML via the header parameter.


Affected Software


CPE Name Name Version
openconstructor_project:openconstructor openconstructor project openconstructor 3.12.0

Related